import request from '@/utils/request'

/**
 * 查询用户列表
 * @param query
 */  
export function listUser(data) { 
    return request({
        url: `/api/v1/auth/userList`,
        method: 'get',
        params:data
    })
}

/**
 * 修改用户
 */
export const updateUser = (data) => {
    console.log(data,'data')
  return request({
    url: `/api/v1/auth/userInfo/${data.uid}/update`,
    method: 'put',
    data: data
  });
};

 

export default {
  listUser,
  updateUser
};
